.ipads-header-nav-link {
  border-bottom-left-radius: 1.5rem;
  border-top-left-radius: 1.5rem;
  border-bottom-right-radius: 1.5rem;
  border-top-right-radius: 1.5rem;
}

.ipads-header-nav-link:hover {
  text-decoration: none !important;
}

.ipads-header-nav-link:hover * {
  color: #000000;
}